@charset "utf-8";

.sys-root > .in
{
    background-color:#a5dee4  !important;
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/475/sites/toplogo/a71ba186-d1be-40ab-94eb-692da49d1a18.jpg)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/475/sites/toplogo/a71ba186-d1be-40ab-94eb-692da49d1a18.jpg)  !important;
}


